Posts Tagged ‘Adobe products’

System compromise in Adobe products

System compromise in Adobe products

Vulnerability: System compromise in Adobe products

Danger level: Critical
Availability of fixes: Instructions on elimination
Number of vulnerabilities: 1

CVE ID: CVE-2013-0640
CVE-2013-0641
Vector of operation: Remote
Impact: System Compromise

Exploited by active exploitation of the vulnerability
Affected Products: Adobe Reader 9.x
Adobe Reader X 10.x
Adobe Reader XI 11.x
Adobe Acrobat 9.x
Adobe Acrobat X 10.x
Adobe Acrobat XI 11.x (more…)